.lsg_ceni .main_b_prices_row {
    padding: 0;
    border-top: unset;
}

.lsg_ceni .main_b_prices_row .main_b_item_right {
    padding: 2rem 0;
    border-top: 0.1rem solid #CFCFCF;
}

@media screen and (max-width: 1600px) {
    .lsg_ceni .main_b_prices_row .main_b_item_right {
        width: 100%;
    }
}

@media (max-width: 699px) {
    .lsg_ceni .main_b_prices_item.desc {
        display: none;
    }

    .lsg_ceni .main_b_prices_row .main_b_item_right {
        padding: 16px 0;
    }

    .main_b_prices_info .main_b_prices_item.title,
    .main_b_prices_info .main_b_prices_item.summ {
        width: 50%;
        margin: 0;
    }

    .main_b_prices_info {
        flex-wrap: wrap;
    }

    .main_b_prices_info .main_b_prices_item.desc {
        order: 1;
        margin: 0;
        width: 100%;
        text-align: unset;
        margin-top: 8px;
    }

}